@import "../../../everest/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
.woocommerce-Price-amount.amount{
	color: #a72525;
}
.woocommerce-loop-product__title{
	color: grey !important;
}
.woocommerce ul.products li.product .inbox .price, .woocommerce-page ul.products li.product .inbox .price{
	margin-top: 5px;
}

.overlay-title .woocommerce-Price-amount.amount{
	color: #fff;
}
.trust_content {
    margin-top: 20px;
}
.woocommerce .single_add_to_cart_button, button.single_add_to_cart_button.button.alt {
    background: url(https://www.winebar.co.il/wp-content/uploads/2019/02/buy-now.png) no-repeat!important;
    width: 100%;
    height: 100%;
    min-height: 90px;
    z-index: 99999999999999;
    margin-top: 20px;
    color: transparent !IMPORTANT;
	    background-size: contain !IMPORTANT;
    border: none !IMPORTANT;
}
ul.woocommerce-SavedPaymentMethods.wc-saved-payment-methods,p.form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated,label img {
    display: none !IMPORTANT;
}
.mobile-cart-icon{
	float: left !important;
    list-style-type: none;
    padding: 0;
    text-align: right;
    margin-left: 35px;
	margin-top: 6px;
    font-size: 23px;
}
.mobile-cart-icon .sub-menu.cart-contents{
	display:none;
	list-style-type: none;
    padding: 0;
    position: absolute;
    top: 12%;
    z-index: 999999999;
    left: 50%;
    background-color: #ffffff;
    width: 75%;
    transform: translate( -50% );
    padding: 5px;
}
.sticky-header .mobile-cart-icon .sub-menu.cart-contents{
	top: 50px;
}
body.woocommerce-cart .woocommerce-shipping-destination,.payment_box.payment_method_pelecard,.payment_box.payment_method_cheque{
	display:none !important;
}
.logo-right .col-sm-4.col-md-4 {
	margin-top:22px;
}
.col-sm-4.col-md-4 .service-search{
	margin-top: unset;
	width: 100%;
}
.service-search .elementor-search-form__input{
	border: 2px solid #a72525 !important;
}
.service-search .elementor-search-form__submit{
	background-color: #a72525 !important;
}
.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
	display: none;
	margin: 0;
}
@media screen and (max-width: 768px){
	#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a{
		font-size: 140%;
	}
	.phone-row{
		width: 100%;
		position: fixed;
		bottom: 0;
		right: 0;
		z-index: 9995;
	}
	.contact_number a{
		color: #ffffff !important;
		background-color: #000000;
		text-align: center;
		display: block;
		font-size: 18px;
		line-height: 50px;
		text-decoration: none !important;
		height: 50px;
	}
}
/***11-12-2020 start*****/
.logo-img.mobile_logo {
    display: none;
}
.service-search.mobile_search {
    display: none;
}
.service-search.desktop_search {
    width: 100%;
    margin-top: 0;
}
.logo-img.logo_desktop img {
    width: 100%;
    max-width: 72%;
    margin: 0 auto;
}
.logo-img.logo_desktop {
    text-align: center;
    padding-left: 30px;
}
@media(max-width: 576px){
.service-search.desktop_search{
	display: none
}
.logo-img.logo_desktop{
	display: none;
}
.logo-img.mobile_logo {
    display:block;
}
.service-search.mobile_search {
    display:block;
}
}
/****11-12-2020 end*****/